Soporte » Instalación – Actualizaciones » error tras actualizar wordpress

  • actualice la versión de wordpress y luego de eso me apareció este error, ayuda por favor!

    Warning: require(/home/centrona/public_html/wp-includes/class-wp-block-template.php): failed to open stream: No such file or directory in /home/centrona/public_html/wp-settings.php on line 175
    
    Warning: require(/home/centrona/public_html/wp-includes/class-wp-block-template.php): failed to open stream: No such file or directory in /home/centrona/public_html/wp-settings.php on line 175
    
    Fatal error: require(): Failed opening required '/home/centrona/public_html/wp-includes/class-wp-block-template.php' (include_path='.:/opt/alt/php74/usr/share/pear') in /home/centrona/public_html/wp-settings.php on line 175
    Ha habido un error crítico en esta web.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Moderador almendron

    (@almendron)

    Al parecer, te falta un archivo. Tendrás que acceder vía FTP o a través del sistema de archivos del panel de control del hosting y subir manualmente la última versión de WordPress.

    La puedes descargar aquí.

    Antes de hacer nada, haz una copia de los archivos de tu servidor en tu ordenador. Después, sustituye todo EXCEPTO la carpeta «wp-content». Esta carpeta no debes tocarla para absolutamente nada. Ni sobrescribir, ni mucho menos borrar.

    Tampoco debes tocar el archivo «wp-config.php» y el «.htaccess»

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.